<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMbox%2Fstyles.css</id>
	<title>Модуль:Mbox/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Mbox/styles.css&amp;action=history"/>
	<updated>2026-04-22T14:57:22Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Mbox/styles.css&amp;diff=416&amp;oldid=prev</id>
		<title>Vinogradgarden: Новая страница: «.mbox {     position: relative;     display: flex;     flex-direction: column;     margin-top: calc(0.5 * 1rem); /* --space-xs */     margin-bottom: 1rem; /* --space-md */     background-color: hsl(220,25%,15%); /* --color-surface-2  */     border-radius: 8px; /* --border-radius--medium */     color: hsl(220,25%,65%); /* --color-base--subtle */     font-size: 0.875rem; /* --font-size-small */     line-height: 1.25; }  .mbox.mbox-high {     /* FIXME: Update b...»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Mbox/styles.css&amp;diff=416&amp;oldid=prev"/>
		<updated>2024-03-06T14:22:11Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.mbox {     position: relative;     display: flex;     flex-direction: column;     margin-top: calc(0.5 * 1rem); &lt;span class=&quot;autocomment&quot;&gt;--space-xs: &lt;/span&gt;     margin-bottom: 1rem; &lt;span class=&quot;autocomment&quot;&gt;--space-md: &lt;/span&gt;     background-color: hsl(220,25%,15%); &lt;span class=&quot;autocomment&quot;&gt;--color-surface-2: &lt;/span&gt;     border-radius: 8px; &lt;span class=&quot;autocomment&quot;&gt;--border-radius--medium: &lt;/span&gt;     color: hsl(220,25%,65%); &lt;span class=&quot;autocomment&quot;&gt;--color-base--subtle: &lt;/span&gt;     font-size: 0.875rem; &lt;span class=&quot;autocomment&quot;&gt;--font-size-small: &lt;/span&gt;     line-height: 1.25; }  .mbox.mbox-high {     /* FIXME: Update b...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mbox {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
    margin-top: calc(0.5 * 1rem); /* --space-xs */&lt;br /&gt;
    margin-bottom: 1rem; /* --space-md */&lt;br /&gt;
    background-color: hsl(220,25%,15%); /* --color-surface-2  */&lt;br /&gt;
    border-radius: 8px; /* --border-radius--medium */&lt;br /&gt;
    color: hsl(220,25%,65%); /* --color-base--subtle */&lt;br /&gt;
    font-size: 0.875rem; /* --font-size-small */&lt;br /&gt;
    line-height: 1.25;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.mbox-high {&lt;br /&gt;
    /* FIXME: Update back to Citzen CSS var when patched */&lt;br /&gt;
    background-color: rgba( 221, 51, 51, 0.1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.mbox-med {&lt;br /&gt;
    /* FIXME: Update back to Citzen CSS var when patched */&lt;br /&gt;
    background-color: rgba( 255, 204, 51, 0.1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-title {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    padding: calc(0.75 * 1rem) 1rem; /* --space-sm */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-icon img {&lt;br /&gt;
    width: 0.875rem;&lt;br /&gt;
    height: auto;&lt;br /&gt;
    margin-right: calc(0.5 * 1rem);&lt;br /&gt;
    opacity: 0.6; /* --opacity-icon-base */&lt;br /&gt;
    filter: invert(1) hue-rotate(180deg); /* --filter-invert */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-text {&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: 100%;&lt;br /&gt;
    z-index: 10;&lt;br /&gt;
    padding: 1rem;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    background-color: hsl(220,25%,12%); /* --color-surface-1 */&lt;br /&gt;
    border-bottom-left-radius: 8px; /* --border-radius--medium */&lt;br /&gt;
    border-bottom-right-radius: 8px;&lt;br /&gt;
    /* box-shadow: 0 2.8px 2.2px hsl(220,60%,50%),calc(0.02 + .03)),0 6.7px 5.3px hsl(220,60%,50%),calc(0.02 + .01)),0 12.5px 10px hsl(220,60%,50%),calc(0.02 + .02)),0 22.3px 17.9px hsl(220,60%,50%),calc(0.02 + .02)),0 41.8px 33.4px hsl(220,60%,50%),calc(0.02 + .03)),0 100px 80px hsl(220,60%,50%),0.02); --box-shadow-dialog */&lt;br /&gt;
    opacity: 0;&lt;br /&gt;
    visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox:hover {&lt;br /&gt;
    /* Merge with popup */&lt;br /&gt;
    border-bottom-left-radius: 0;&lt;br /&gt;
    border-bottom-right-radius: 0;&lt;br /&gt;
    /* box-shadow: 0 2.8px 2.2px hsl(220,60%,50%),calc(0.02 + .03)),0 6.7px 5.3px hsl(220,60%,50%),calc(0.02 + .01)),0 12.5px 10px hsl(220,60%,50%),calc(0.02 + .02)),0 22.3px 17.9px hsl(220,60%,50%),calc(0.02 + .02)),0 41.8px 33.4px hsl(220,60%,50%),calc(0.02 + .03)),0 100px 80px hsl(220,60%,50%),0.02); */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox:hover .mbox-text {&lt;br /&gt;
    opacity: 1;&lt;br /&gt;
    visibility: visible;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vinogradgarden</name></author>
	</entry>
</feed>